Subject: acka-voting-digest V3 #146
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest    Wednesday, September 2 1998    Volume 03 : Number 146

----------------------------------------------------------------------

Date: Wed, 02 Sep 1998 06:35:01 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3487 accepted

Results of Proposal 3487

21/27 votes: Quorum achieved
12/20 YES votes: Proposal accepted

    YES:
Vynd                 (Vulcan)
else...if            (SPAM)
Memo
Wild Card            (SPAM)
Weishaupt
Alfvaen              (MetaMorph)
TJ                   (Boomerangs)
Attila the Pun       (AVPP)
Slakko               (SPAM)
Studge
Ethelred             (AVPP)
Piz

    NO:
Rig R. Mortis
/dev/joe             (Vulcan)
breadbox
IdiotBoy             (AVPP)
Mr. Tambourine Man
K 2                  (AVPP)
Rex Mundi            (Klingon)
rufus                (SPAM)

    BAA!:
404 Not Found        (Boomerangs)

    ABSTAINED:
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
Robin Hood           (AVPP)
two-star
J. M. Bear           (MetaMorph)

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

> Proposal 3487 - Wed 26 Aug 1998 06:20 EDT
> Feast of Maximum Occupancy
> Slakko (Duncan Richer)
> 
> This is a Modest Proposal.
> 
> [Everybody is hanging out in the Library these days. Must be a pretty
> crowded place...]
> 
> Append to Rule 840 the following paragraph:
> 
> The Ackanomicon likes a quiet library. To that extent, the Library has a
> Maximum Occupancy of 15 players. If 15 or more players are ever in the
> Library at one time, then there shall be a deafening explosion, in which
> all players in the Library are returned to their homes. In addition, all
> players not in the Library at the time this occurs are awarded a random
> Boon of the Ancients each, for having the foresight to avoid such an
> explosion.

------------------------------

Date: Wed, 02 Sep 1998 06:35:31 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3488 rejected

Results of Proposal 3488

22/27 votes: Quorum achieved
5/20 YES votes: Proposal rejected

    YES:
/dev/joe             (Vulcan)
IdiotBoy             (AVPP)
K 2                  (AVPP)
else...if            (SPAM)
Studge

    NO:
Rig R. Mortis
Robin Hood           (AVPP)
breadbox
Vynd                 (Vulcan)
Mr. Tambourine Man
Memo
Rex Mundi            (Klingon)
Alfvaen              (MetaMorph)
rufus                (SPAM)
Weishaupt
TJ                   (Boomerangs)
Attila the Pun       (AVPP)
Slakko               (SPAM)
Ethelred             (AVPP)
Piz

    BAA!:
Wild Card            (SPAM)
404 Not Found        (Boomerangs)

    ABSTAINED:
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
two-star
J. M. Bear           (MetaMorph)

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

> Proposal 3488 - Wed 26 Aug 1998 06:21 EDT
> Let's all go point swimming
> else...if (Henry Towsner)
> 
> Create a new rule reading as delimited by TIMEDELAY
> 
> TIMEDELAY
> The following HEREGOESNOTHING-delimited text will not do anything until two
> weeks from when this rule is created, at which point it will take effect.
> HEREGOESNOTHING
> In rule 207 (Scoring when a proposal's voting results are reported) alter
> section III to read as delimited by HOKEYPOKEY
> HOKEYPOKEY
> If a proposal is accepted or rejected the points invested by each player
> are transfered to the point pool for that proposal. When a proposal is
> accepted one quarter of the invested points other than the kick in rounded
> down are transfered to the proposer; when a proposal is rejected the kick
> in is transfered to the Treasury. Regardless, the winning side divides the
> invested points proportionally to the amount invested. When the pool cannot
> be divided proportionally, all fractions are rounded down, and the
> remaining points in the pool are given (one per investor) to theinvestors
> who had the largest fractions rounded down, and in case of ties,to the
> largest investors first, with further ties being broken randomly. The
> scorekeeper is responsible for these determinations.
> HOKEYPOKEY
> 
> Replace the first paragraph of rule 104 with "A Voting player may submit a
> proposal by sending its text to the Promoter along with the number of
> points e is investing on it, who shall then post it publicly along with the
> kick in to be voted on. The kick in is the number of points initially
> invested by the proposer plus an additional 60% of that from the treasury."
> 
> At the end of the first sentence of rule 106 add "along with, if the vote
> is either YES or NO, the number of points e is investing."
> 
> Remove section V of rule 207 and renumber the other elements in the list
> accordingly.
> 
> Alter the second sentence of section V (formerly VI) of rule 207 to read
> "When a Null Proposal is accepted all players receive the number of points
> they invested in it from the proposal's pool."
> 
> Alter the second sentence of section VI (formerly VII) of rule 207 to read
> "When a Boring Proposal is accepted or rejected all players receive the
> number of points they invested in it from the proposal's pool."
> 
> In rule 207.1, replace "5 points" with "A$20" and "10 points" with "A$40".
> 
> In rule 207.3, replace the last paragraph with "When a Foolish proposal is
> accepted the treasury adds an additional 40% of the proposer's kick in.
> When a Foolish proposal is rejected the kick in is not returned to the
> treasury; this sentence takes precedence over rule 207.
> 
> In rule 210, replace "its author gains X points." with "its author receives
> 5 times X ackadollars." In rule 210 replace "All players who voted against
> a Great Work that was accepted will lose 7 points" with "The investment of
> all players who voted against a Great Work that was accepted will be
> doubled"
> 
> In rule 250 (Player States) remove step d from section VI and reletter the
> steps accordingly.
> 
> Remove rule 319 (Unanimity is Lovely...)
> 
> In rule 330 (Retractions) alter the last sentence of the first paragraph to
> read "A player other than a newbie who retracts eir own proposal in this
> manner loses all points invested in the kick in, they are transferred to
> the treasury. A newbie has eir kick in returned. All other points invested
> in the proposal are returned to their investors."
> 
> In rule 330 remove everything in the second paragraph after and including
> "unless".
> 
> In rule 330 remove the third sentence of the third paragraph.
> 
> Remove the last sentence of rule 330.
> 
> In rule 374 (Politeness Moon) alter the last two sentences to read "If the
> verdict of the Hearing shows that the message was not polite, 3 points are
> transferred from the player who sent it to the player who called the
> Hearing. If it shows that it was polite, its author gets the nickname Jazz
> JackRabbit for the next 3 days and the player who called the hearing
> transfers 2 points to the author."
> 
> In rule 404 (Impeachment) replace "is penalized 10 points" with "transfers
> 10 points to the player the IP was called against"
> 
> Remove the second sentence of secton III of rule 419.2 (Internomic
> Interface)
> 
> In rule 603 (Winning by Points) replace the second two sentences of the
> third paragraph with "The base value of the magic number is 2000."
> 
> Replace the second sentence of rule 603 with "Points are tradeable
> entities, however any trade which would result in the receiver having more
> than 75% of the magic number fails as does any which would result in a
> player having negative points."
> 
> In the second paragraph of rule 603, replace everything after the
> semi-colon with "when a player is said to lose points, the points are
> transfered to the Treausry, when a player gains point they are transfered
> from the treasury. If there are not enough points to cover a trade ordered
> by the rules, as many points as can be traded without any entity having
> negative points are."
> 
> In rule 666 (End of Cycle) alter section i to read "A player's fair share
> is the number of points they would own of all points were distributed
> evenly. Any player owning more than double their fair share loses one
> quarter of their points, which go into the winning pool. Those points are
> distributed one-by-one to the player who owns the fewest points until there
> are no points left. This repeats until no player owns more than double
> their fair share.
> 
> Replace the last sentence of the first paragraph of rule 901 (The Magic
> Potato) with "When a proposal made by the player who currently hold the
> Magic Potato is rejected, e receives eir kick in back; this sentence takes
> precedence over rule 207."
> 
> Remove the last sentence of rule 901.
> 
> Remove rule 919 (Brass Monkey)
> 
> Remove the last sentence of the second to last paragraph of rule 961
> (B-Ack) as well as the last paragraph.
> 
> Remove "5 points (a score change based on proposal content) and" from rule
> 1112
> 
> Remove "When a player is designated "Funky and Stylish", they gain 5
> points" from rule 1112
> 
> Replace "the penalized player's score (after having the penalty revoked)
> will be raised to the first prime number higher than their current score"
> with "the penalty will be revoked" in rule 1129
> 
> Remove section 8 of rule 1211 and reletter accordingly.
> 
> Remove the last sentence of the first paragraph of section H of rule 1213.
> 
> Remove the last sentence of the second to last paragraph of rule 1350.
> 
> Remove the second to last sentence of rule 594.1
> 
> Repeal rule 594.3
> 
> Remove item 4 from rule 594.21
> 
> Remove the last sentence of paragraph two of section III of rule 594.26
> 
> Remove ", and a player shall gain 6 points the first time e publically
> describes all four of the above" from rule 950.1
> 
> Destroy all points.
> 
> Create 50 points in the possesion of each player.
> 
> Create 1000 points in the treasury.
> 
> Destroy this rule.
> HEREGOESNOTHING
> TIMEDELAY

------------------------------

Date: Wed, 02 Sep 1998 06:36:10 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3489 accepted

Results of Proposal 3489

20/27 votes: Quorum achieved
12/15 YES votes: Proposal accepted

    YES:
Rig R. Mortis
/dev/joe             (Vulcan)
Vynd                 (Vulcan)
Mr. Tambourine Man
Rex Mundi            (Klingon)
else...if            (SPAM)
Weishaupt
Alfvaen              (MetaMorph)
TJ                   (Boomerangs)
Attila the Pun       (AVPP)
Slakko               (SPAM)
Studge

    NO:
K 2                  (AVPP)
rufus                (SPAM)
Piz

    BAA!:
breadbox
IdiotBoy             (AVPP)
Wild Card            (SPAM)
404 Not Found        (Boomerangs)
Ethelred             (AVPP)

    ABSTAINED:
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
Robin Hood           (AVPP)
two-star
J. M. Bear           (MetaMorph)
Memo

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

> Proposal 3489 - Wed 26 Aug 1998 06:23 EDT
> Sonata For Unaccompanied Achilles
> Alfvaen (Aaron Humphrey)
> 
> {{[ Problem #1: It is possible that, for the set of players who submit
> Agenda Conditions, the number of Nemesis Eggplants they possess could be
> greater than the number of Agenda Hats they own--and, hence, the number of
> Agenda Conditions they submit could be greater than the number of Nemesis
> Eggplants that can be awarded to them. Rule 431's process is unable to deal
> with this state of affairs, so it needs to be allowed to disperse Eggplants
> more widely in that case. ]}}
> 
> Amend Rule 431, "Illuminatus", as follows:
> 
> Replace the text(delimited by SAFARI):
> 
> SAFARI
> b) A Nemesis Eggplant with that condition is awarded to the lowest bidder
> on that condition who has less than 3 Nemesis Eggplants. Ties among lowest
> bidders should be broken randomly.
> SAFARI
> 
> with the following text(delimited by VICTORIA):
> 
> VICTORIA
> b) A Nemesis Eggplant with that condition is awarded to the lowest bidder
> on that condition who has less than 3 Nemesis Eggplants. Ties among lowest
> bidders should be broken randomly. (If there are no bidders who have less
> than 3 Nemesis Eggplants, then the Nemesis Eggplant shall be awarded to a
> randomly chosen player who has less than 3 Nemesis Eggplants. If there are
> no such players, then the Nemesis Eggplant is awarded to a randomly chosen
> player.)
> VICTORIA
> 
> {{[ Problem #2: The owners of Nemesis Eggplants may end up going On Ice, or
> becoming non-players. The Eggplants should not go thus go out of
> circulation; they can be randomly assigned as above. Except that in this
> case it is possible for there to be no such spaces, in which case the
> Eggplants, and their Hats, should be destroyed. ]}}
> 
> Amend Rule 671, "Nemesis Eggplants and Agenda Hats", by appending the
> following text(delimited by BUTTER):
> 
> BUTTER
> If the owner of a Nemesis Eggplant is ever On Ice, then all of eir Nemesis
> Eggplants are randomly redistributed. These Eggplants shall go, if
> possible, to players who own one or two Nemesis Eggplants; if not, they
> shall go to players who own no Nemesis Eggplants. If there are no such
> players, then the Nemesis Eggplants are destroyed, as well as their
> corresponding Agenda Hats.
> 
> If the owner of an Agenda Hat is ever On Ice, then all of eir Agenda Hats
> shall be transferred to the Mad Hatters.
> BUTTER

------------------------------

Date: Wed, 02 Sep 1998 06:48:22 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3529

Proposal 3529
Fine, fine, i'll fix the freakin' hole
Weishaupt (Gabriel Drummond-Cole)

If any proposal, rule, gadget [such as the Big Blue Thing], or player
action would change an entity's name to a name which has at any time been
held by a different entity, or to any string containing "harf" in order in
any capitalization structure, that action fails.  If this is a mass action,
it only fails in respect to this name change, and any others proceed
accordingly.

"And there is no other name under heaven that has been given among
men"[Acts 3:22]

------------------------------

Date: Wed, 02 Sep 1998 06:49:56 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3530

Proposal 3530
Nouns
Weishaupt (Gabriel Drummond-Cole)

{{[This proposal's purpose? Possibly but not definitely a clue from
Malenkai from a date many months before now for a treasure]

This proposal's effect? Score of the player with the name Weishaupt now his
current score and one more.}}

------------------------------

Date: Wed, 02 Sep 1998 06:50:52 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3531

Proposal 3531
Silly Little Holiday
Weishaupt (Gabriel Drummond-Cole)

From day to day we contemplate the rules
Amend, Revise, Repeal, without delay
But who's to say that we are not just fools?
To strive for all such things... And so I say,

Let one day be removed from all such thought
One day be set aside, a day of rest
October second all of us shall not
Submit proposals, duel, or start a quest.

Upon this day, the players just debate
Each year this custom is, and so remains
Proposals, duels, and questing have to wait
October Second, "Day to Rest our Brains"

[You think my sonnet cheesy?  Wait a while;
I've reason for this fourteen-verse-long style.]

------------------------------

Date: Wed, 02 Sep 1998 06:51:40 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3532

Proposal 3532
Loose Ends and Big Boulders
Weishaupt (Gabriel Drummond-Cole)

This is a modest proposal

{{As soon as this proposal is passed, there will be one random matchup of
two active players to see if the strengths of one surpass the strengths of
the other.  The result is determined randomly, with an equal chance that
each player wins.  The winner gains a point and the loser loses a point.

Players are encouraged, but not required, to congratulate the winner and
ridicule the loser.  This does not take precedence over Rule 374 

"Sitha bared its fangs.  'My master would not be pleased, an I slew you.
We will pit strength at the stones.'" [Robert Jordan, Conan the Invincible,
Ch. 22]

[I have purchased a party chess piece other than a pawn.]}}

------------------------------

Date: Wed, 02 Sep 1998 06:52:18 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3533

Proposal 3533
Number mess ignored
Studge (Tom Mueller)

This is a Modest Proposal.

Create Rule 115 (Primes Defined) with the following MOSTMIGHTY delimited text:

MOSTMIGHTY
For the purposes of the rules, a prime X is any integer greater than one
with the property that when factored into all possible combinations of two
positive integers these combinations are composed of only the numbers one
and X.  Only the number 29 is exempted from this test as 29 is too slovenly
to be considered prime.
MOSTMIGHTY

[We recently had a discussion of what exactly constituted a prime number
which, if memory serves, was never fully clarified.]

------------------------------

Date: Wed, 02 Sep 1998 06:53:06 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3534

Proposal 3534
Correcting Quirky Coordinates Consummately
Studge (Tom Mueller)

This is a Modest Proposal.

Amend Rule 820/1 (Land) by replacing the ABCFHIJKLMNOPQRVWXYZ delimited
text with the 0123456789 delimited text.

ABCFHIJKLMNOPQRVWXYZ
The exact number of Kaas in the City varies, as earthquakes and other
developments can create and destroy them. There
are never less than 169 Kaas, however. Kaas are never in the Treasury, even
if unowned. 
ABCFHIJKLMNOPQRVWXYZ

0123456789
The exact number of Kaas in the City varies, as earthquakes and other
developments can create and destroy them. The number of Kaas must always be
the square of an odd integer greater than 12, however. Kaas are never in
the Treasury, even if unowned.
0123456789

[The coordinate system describing Kaas seems to require the Lonely Mountain
to be in a distinct Kaa in the middle of the City.  If the square root of
the Kaas is even, a distinct Lonely Mountain Kaa does not exist.]

------------------------------

Date: Wed, 02 Sep 1998 06:54:11 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3535

Proposal 3535
G&C spell of type Summon Malenkai
/dev/joe (Joseph DeVincentis)

{{[ This proposal is dedicated to Malenkai, who said he'd rejoin Acka if
we do this. ]}}

Add a new rule to the Games & Contests Rule Suite entitled Acka Role Playing,
with the following text:

[This defines a generic super-structure for running Fantasy (or other)
Role-Playing games as Acka Sub-games.  Most of the details are left to the
GM, though certain systems may become standard, or at least standard for a
specific GM.]

1) General Equipment
Optionally, an Ackanomic IRC server.
No standard equipment is required, but any other standard equipment
appropriate for a specific game may be used.  The Ackanomic Magic Dice
may be used as a randomizing mechanism, but GMs may find it more
convenient to roll their own dice.

2) Number of Players
At least 2 players are required.  The maximum number of players is the
number of players in Ackanomic.

3) Number of referees
At least one referee (also called the Game Master or GM) is required.
Normally, there will be just the one referee, but additional players of
Ackanomic may become referees with the GM's consent.  If there are
additional referees, at all times there shall be one head referee (who
shall be referred to as the Game Master or GM); with mutual consent,
this role may change during a game, but such change should be posted
publicly.  The maximum number of referees is the number of players in
Ackanomic.  Normally, referees should not also be players, but with the
GM's consent, referees may play at any time they are not acting in the
GM role. 

4) Starting the game
The game begins when the GM posts publicly that it is beginning, and who
the initial players are.  No other public posts are typically necessary
until a game ends, but see the 'Number of Referees' and 'Ending the Game'
sections for exceptions.

5) Joining and Leaving a Game in Progress
Players may join games in progress at the GM's discretion.  When a player
leaves the game, the GM should make an effort to work his departure into
the story line of the game (which may or may not involve killing the
character).  Players who have previously played and left may rejoin at
the GM's discretion, and it is also at the GM's discretion whether the
player returns in state he left the game, as a new character, or otherwise.

6) Rules
The rules of the game are left up to the discretion of the GM, and he is
free to tell players as much or little of the rules as he wishes.  The GM
may draw from established gaming systems, combine systems, and/or make
stuff up as he goes along, though having some reasonable amount of
pre-established structure is recommended.  The GM is encouraged to use a
player's Ackan statistics at least in part in generating new characters,
and to incorporate changes in a player's Ackan stats into his character's
stats.  The GM is, however, free to ignore the Ackan stats for any reason
(including, but not limited to the Ackan stats not fitting the gaming
system chosen).  Any changes in a characters stats during a game do not
cause changes in the player's Ackan stats.  A GM may allow a player to
begin with a character partially or completely in the state he concluded
a previous game, but otherwise should attempt to give players a reasonably
equal starting ground.

7) Other information needed to play
The GM is free to tell players as much or little about the particular game
as he likes, but there is no hard-set framework the game must adhere to.
The GM should, however, tell the players enough to make the game fun and
interesting.

8) Conditions for winning the game
Normally, the game ends with no winner, but a player wins if and only if
the GM posts that a player has won when he posts that the game has ended.

9) Trophies
If there is a winner, he receives a standard trophy.

10) Ending the game
It is recommended that the GM post a summary of extended FRP games
periodically; after each gaming session if possible.  The game ends
when the GM posts that it has ended; he may name a winner at this time,
but typically the game will end without a winner.  If at any time the
game has been in progress for 30 days or more, and the GM has not publicly
posted an update on the status of the game in the last 30 days, the game
is considered to have ended without a winner, and all the characters are
assumed to have disappeared, never to be heard from again.  Updates may
simply consist of a URL of a game log from an IRC server, if this is
available.

------------------------------

Date: Wed, 02 Sep 1998 06:55:12 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3536

Proposal 3536
One Flew Over The Cukoo's Nest
404 Not Found (Joel Ricker)

Replace the following "-delimited text in rule 910: 

"Terrorizing pages (3 pages): These pages inspire indescribable terror in all who 
read them, causing a loss of 15 points."

with the following "-delimited text:

Terrorizing pages (3 pages): These pages inspire indescribable terror in all who 
read them, causing a loss of 15 points and 3 Sanity Points.

------------------------------

Date: Wed, 02 Sep 1998 06:56:13 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3537

Proposal 3537
One Set Up Leads To Another
Alfvaen (Aaron Humphrey)

Amend Rule 909, "Steel Flea", as follows:

Delete the text "Phoebe owns both herself and her matchbox".  At the end
of the next paragraph append the text "The player who has found Phoebe's
matchbox temporarily owns Phoebe and her matchbox, but may not manipulate
either except as described in this Rule.  Whenever Phoebe's matchbox is
missing, but not Somewhere Else, it is in a barrel of monkeys(a unique
entity)."

Amend Rule 1209, "The Machine That Goes *ping*", as follows:

Insert as a third paragraph of Section I. the following text(delimited
by MITE):

MITE
It is also well-known that Ursula the Steel Flea, Phoebe's twin sister
and a unique entity, lives deep inside the Machine That Goes *ping*.
Unless otherwise specified by later sections of this Rule, Ursula is in
a barrel of monkeys.
MITE

Insert as a fourth paragraph of Section III. the following text
(delimited by TICK):

TICK
Upon the posting of the Machine's Truth, Ursula shall be considered to be
in the possession of the Scholar of *ping*, until such time as that
player ceases to be Scholar.
TICK

------------------------------

End of acka-voting-digest V3 #146
*********************************